.recherche-avancee[data-v-2af5d0f3] {
  padding: 12px 0 4px;
}.recherche-simple[data-v-a7a5d859] {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 12px 0 4px;
}
.recherche-simple__row[data-v-a7a5d859] {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px;
}
.recherche-simple__row--last[data-v-a7a5d859] {
  grid-template-columns: repeat(4, 1fr);
}.filtre-actions[data-v-fd0a6ec1] {
  display: flex;
  justify-content: flex-end;
  gap: 8px;
  padding: 8px 0 4px;
}.dataGridTracabilite {
  height: calc(100vh - 48px - 48px - 40px - var(--accordion-height)) !important;
}